#demonstrate the use of relational operators
print("KUNAL BHATI")
x=40
y=34
print(str(x) + "<" +str(y) +" = "+ str(x<y))
print(str(x) + ">" +str(y) +" = "+ str(x>y))
print(str(x) + "==" +str(y) +" = "+ str(x==y))
print(str(x) + "!=" +str(y) +" = "+ str(x!=y))
print(str(x) + "<=" +str(y) +" = "+ str(x<=y))
print(str(x) + ">=" +str(y) +" = "+ str(x>=y))

